## mythes 1.2.0

=== debian/changelog ===
mythes (2:1.2.0-4) unstable; urgency=low

  * replace our th_gen_idx.pl with "vanilla" OOos so that we still
    support -o
  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 14 May 2010 17:30:55 +0200

mythes (2:1.2.0-3) experimental; urgency=low

  * add missing build-deps on pkg-config, libhunspell-dev 

 -- Rene Engelhard <rene@debian.org>  Tue, 11 May 2010 23:33:27 +0200

mythes (2:1.2.0-2) experimental; urgency=low

  * update debian/copyright to also mention Netheth Lazlo and
    Caolan McNamara 

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Apr 2010 20:53:20 +0200

mythes (2:1.2.0-1) experimental; urgency=low

  * reintroduce package; with epoch to be newer than OOos libmythes-dev
    which we replace
  * new upstream release
  * builds a shared lib now (closes: #324640), drop libmythes_pic.a
  * fix some lintian stuff
  * remove dpatch usage, use "3.0 (quilt)"

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Apr 2010 23:23:56 +0200

mythes (1.0-2) experimental; urgency=low

  * build libymthes_pic.a 

 -- Rene Engelhard <rene@debian.org>  Mon,  8 Aug 2005 04:43:10 +0200

mythes (1.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jul 2005 23:12:49 +0200
