## mythes 1.2.1

=== debian/changelog ===
mythes (2:1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Jul 2010 19:31:09 +0200
