=== debian/control ===
Source: mythes
Priority: optional
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 6.0.7~), pkg-config (>= 0.9.0), libhunspell-dev
Standards-Version: 3.6.1
Section: libs

Package: libmythes-dev
Section: libdevel
Architecture: any
Depends: libmythes-1.2-0  (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: ${perl:Depends}
Description: simple thesaurus library (development files)
 MyThes is a simple thesaurus that uses a structured
 text data file and an index file with binary search
 to lookup words and phrases and return information
 on part of speech, meanings, and synonyms
 .
 This package contains the static library and header file needed
 to develop applications using mythes.

Package: libmythes-1.2-0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple thesaurus library
 MyThes is a simple thesaurus that uses a structured
 text data file and an index file with binary search
 to lookup words and phrases and return information
 on part of speech, meanings, and synonyms
 .
 This package contains the shared library.
