## mythes 1.2.2

=== debian/changelog ===
mythes (2:1.2.2-1ubuntu2) trusty; urgency=medium

  * Patch m4/libtool.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 12:04:57 +0100

mythes (2:1.2.2-1ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.
  * Use dpkg-buildflags.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 14:39:42 +0200

mythes (2:1.2.2-1build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 08:32:13 +0100

mythes (2:1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Dec 2011 21:36:25 +0100
