=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+CFLAGS = -Wall $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 # shared library versions, option 1
 version=2.0.5
@@ -23,7 +19,13 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure --prefix=/usr --enable-static
+	
+	dh_autotools-dev_updateconfig
+	./configure --prefix=/usr --enable-static \
+	  CPPFLAGS="$(CPPFLAGS)" \
+	  CFLAGS="$(CFLAGS)" \
+	  LDFLAGS="$(LDFLAGS)"
+
 	touch configure-stamp
 
 
@@ -42,6 +44,7 @@
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
