## mythes 1.2.4

=== debian/changelog ===
mythes (2:1.2.4-4build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:27:20 +0100

mythes (2:1.2.4-4) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -ast
  * Rewrite d/copyright using copyright-format 1.0.
  * Rename d/docs to d/libmythes-dev.docs for clarity.
  * Rewrite d/rules using the dh sequencer.  Closes: #999262
  * Drop version restriction on very old pkg-config.
  * Add Vcs-* fields.
  * Bump Standards-Version to 4.6.0.
    + Set Rules-Requires-Root:no.
  * Bump debhelper compat level to 13.
    + Ignore .la for dh_missing.
    + Add override_dh_makeshlibs to restate the previous default -VNone.
    + Drop explicit dependency on dh-autoreconf.
    + Use debhelper-compat build-dep instead of debian/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Dec 2021 18:10:41 +0100

mythes (2:1.2.4-3) unstable; urgency=medium

  * [4fbeca0] touch NEWS if it doesn't exist before autoreconf

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Sep 2016 07:05:12 +0200

mythes (2:1.2.4-2) unstable; urgency=medium

  * [22cdf2c] fix Maintainer:
  * [76ef204] use dh compat 9; dh_clean -k -> dh_prep
  * [2806148] use dh_auto_configure instead of manual ./configure
    (closes: #836549)
  * [afa5a68] include /usr/share/dpkg/buildflags.mk
  * [ec1ab11] use autoreconf instead of autotools-dev
  * [260956b] fix changelog
  * [3f68401] multiarchify

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 08:14:04 +0200

mythes (2:1.2.4-1) unstable; urgency=low

  * New upstream release

  * use autotools-dev (closes: #727282)

 -- Rene Engelhard <rene@debian.org>  Fri, 27 Jun 2014 10:10:40 +0000
