=== debian/control ===
Source: mythes
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders:
 Rene Engelhard <rene@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libhunspell-dev,
 pkg-config,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/libreoffice-team/mythes.git
Vcs-Browser: https://salsa.debian.org/libreoffice-team/mythes

Package: libmythes-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmythes-1.2-0  (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${perl:Depends},
Description: simple thesaurus library (development files)
 MyThes is a simple thesaurus that uses a structured
 text data file and an index file with binary search
 to lookup words and phrases and return information
 on part of speech, meanings, and synonyms
 .
 This package contains the static library and header file needed
 to develop applications using mythes.

Package: libmythes-1.2-0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: simple thesaurus library
 MyThes is a simple thesaurus that uses a structured
 text data file and an index file with binary search
 to lookup words and phrases and return information
 on part of speech, meanings, and synonyms
 .
 This package contains the shared library.
