=== debian/rules ===
#!/usr/bin/make -f

export DH_ALWAYS_EXCLUDE=.la

%:
	dh $@

execute_before_dh_autoreconf:
	touch NEWS

override_dh_clean:
	dh_clean NEWS

override_dh_makeshlibs:
	dh_makeshlibs -VNone
