## mythes 1.2.4+apricot

=== debian/changelog ===
mythes (2:1.2.4+apricot-3) unstable; urgency=medium

  * [4fbeca0] touch NEWS if it doesn't exist before autoreconf

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Sep 2016 07:05:12 +0200
