## mythes 1.2.5

=== debian/changelog ===
mythes (2:1.2.5-2) unstable; urgency=medium

  * build with --disable-werror (closes: #1114470)

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Sep 2025 18:43:29 +0200

mythes (2:1.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Aug 2022 08:51:12 +0200
